## libtest-cpan-meta-json-perl 0.16

=== debian/changelog ===
libtest-cpan-meta-json-perl (0.16-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-cpan-meta-json-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:25:19 +0100

libtest-cpan-meta-json-perl (0.16-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:58:41 +0100

libtest-cpan-meta-json-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:39 +0100

libtest-cpan-meta-json-perl (0.16-1) unstable; urgency=low

  * Initial release (closes: #803080).

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 19:20:27 +0100
