=== debian/control ===
Source: libtest-cpan-meta-json-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-cpan-meta-json-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-cpan-meta-json-perl.git
Homepage: https://metacpan.org/release/Test-CPAN-Meta-JSON

Package: libtest-cpan-meta-json-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl
Multi-Arch: foreign
Description: module to validate CPAN META.json files
 Test::CPAN::Meta::JSON was written to ensure that a META.json file, provided
 with a standard distribution uploaded to CPAN, meets the specifications that
 are slowly being introduced to module uploads, via the use of package makers
 and installers such as ExtUtils::MakeMaker, Module::Build and
 Module::Install.
 .
 See CPAN::Meta for further details of the CPAN Meta Specification.
