=== debian/watch ===
version=4
https://metacpan.org/release/Test-CPAN-Meta-JSON   .*/Test-CPAN-Meta-JSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
